AWDABPT Underground Enclosures Help

Table Of Contents

Description And Requirements

Description of AWDABPT Underground Enclosures

Computer Requirements

Information Required

Use of the Program

Notes On Input Data

Job Description

Location

Time of Year

Dimensions and Orientation

Thicknesses

U-Values

Thermal Capacity

Density

Thermal Properties of Some Materials

Enclosure Door

Surface Area Multipliers

All Walls the Same Checkbox

Roof Pitch

Emissivity, Solar Absorptivity, View Factors

Emissivity

Solar Absorptivity

View Factors

Heat Dissipating Equipment

Heat Dissipation

Equipment Characteristics

Internal Thermal Storage

Internal Loads

Ground Thermal Properties

Ground And Air Temperatures

Vegetation Coefficient

Albedo (Ground Solar Reflectivity)

Your Ground Temperatures

Ground Thermal Conductance

Ground Thermal Capacity and Density

Ground Thermal Diffusivity

Outside Conditions

Outside Temperature

Wind

Relative Humidity

Cloud Cover

Solar Radiation

Turbidity Factor

Refrigerated Cooling

Cooling Capacity

Thermal Storage

Cooling Load

Heating

Heating Capacity

Thermal Storage

Heating Load

Outside Air Ventilation

Outside Air Fan

Air-to-air Heat Exchanger

Infiltration

Water Storage Cooling System

Solar Shading

Cooling Plant Failure

Run Options

Run Length

Initial Temperature

Output Options

Sensitivity analysis

Select values for sensitivity analysis

Viewing Results

View Ground Temperatures

View Solar Radiation Graphs

Printing Results

Thermal Properties of Some Materials

Calculation Aids

Calculation Aid Form

Overall U-value, Thermal Capacity and Density

Selection of Material Characteristics

Thermal Path

Send Calculated Values to Walls Form

Calculator

AWDABPT™ © A.J. Wishart 2014


Description of AWDABPT Underground Enclosures

AWDABPT Underground Enclosures is designed for the estimation of the average internal air temperature of underground enclosures, chambers and shelters which may accommodate heat dissipating equipment such as for communications systems.

It will assist as a design aid in the assessment of building temperature control concepts and, in particular, in revealing trends due to the variation of selected parameters relating to the thermal performance of enclosures.

The user may test the selection of most of the enclosure characteristics via the sensitivity analysis option provided.

The program calculates the average internal air temperature under the given climatic and internal thermal load conditions. A heat transfer analysis is performed dynamically over the required time period of up to 90 days or more in some cases, subject to your computer resources. Finite difference numerical methods are used so that the thermal storage effect of the enclosure structure and ground is properly modelled.

The average internal air temperature is determined from a heat flow balance of heat source and sinks such as the equipment, the walls, ceiling and floor, the soil, the internal air itself, thermal stores in the enclosure, heat exchangers (room air conditioners, chilled water storage fan-coil units, etc.) and outside air used for internal ventilation or entering as infiltration.

A proper solar radiation generator, based on the model for the equation of time and the solar declination, is used. The solar radiation received on the ground surface and entrance door can be varied by selection of its albedo (solar reflectivity), the turbidity factor (haze) of the air and the cloud cover. Re-radiation from all external surfaces to the sky is also modelled.

Convection and radiation heat transfer coefficients are calculated during the running of the program at each relevant time increment. The convection coefficients are determined depending on temperatures as well as whether still conditions apply or air movement due to wind (external surfaces) and fans (internal surfaces) occurs.

The relevance of the predictions provided by AWDABPT Underground Enclosures can be no better than the extent to which the user's input data correctly models the subject building and external air and soil conditions. Further, the accurate modelling of the outside weather conditions may not be fully achievable by this program due to the rapid changes which weather can undergo.

Whenever possible, testing of the program's results against enclosure and ground temperatures should be done.

The program detects the regional settings of the user's computer and will use the selected decimal symbol and digit separator. The measurement system is metric.

<< Table Of Contents

Computer Requirements >>

Return to Table Of Contents


Computer Requirements

This program runs on a Windows 32 bit platform such as Microsoft Windows®7, Microsoft Windows® Vista and Microsoft Windows® XP. A 2 GHz processor would provide a satisfactory computation speed and for jobs with a period of analysis over fifteen days, the highest speed systems are suggested.

As an example, a job running on a 3 GHz multi-core CPU system takes under three minutes and a 3 GHz single CPU system may take up to about eight minutes to complete fifteen days of simulated run time, as well as ten days prior to day one to settle the day one initial temperatures due to the long soil time constants.

The ability to export and import some data to and from a spreadsheet is provided. A computer that can run a Windows spreadsheet version should be able to run AWDABPT Underground Enclosures. Supported spreadsheets for exporting data from AWDABPT Underground Enclosures tables are Microsoft® Excel, Open Office Calc and Corel® Quattro Pro (WordPerfect® Office X4).

Users of Microsoft Windows® Vista and Windows® 7 may need to install the setup software by first right-clicking the setup file and selecting the run as Administrator option. Do this whenever a message appears concerning administrator privileges, though this should only occur twice and not for normal use of the program from then on.

<< Description of AWDABPT Underground Enclosures

Information Required >>


Information Required

Some or all of the following information is required in the data file before running the program. Items preceded by the symbol “ [image] ” comprise the minimum data required to perform a reasonable run. Other data will either be the default values or zero.

Enclosure type - rectangular or cylindrical.

Enclosure internal dimensions.

Thickness of walls, roof / ceiling and floor.

Enclosure depth below ground level (to roof level).

Enclosure entry door and tower (conning tower).

Surface area multipliers, internal and external, for walls and roof.

Transmission coefficients (U-values) for walls, roof and floor.

Values must exclude the air surface film conductance components

(since they are calculated by the program).

Thermal capacity and the density of the walls, roof and floor.

Door U-value and solar absorptivity.

Solar shading of roof if any - insulated panels or sheet metal screens.

Shading of entrance door.

Equipment heat dissipation, constant or by hourly variations over 24 hours.

Equipment thermal capacitance and initial temperature estimate.

Equipment thermal conductance to the internal air.

Emissivity of internal and external surfaces.

Solar absorptivity of external surfaces.

Internal view factors for radiation heat exchange.

Outside shade temperature profile:

Your hourly data up to 90 days, or,

Daily maximums and diurnal swings for:

Profile supplied by AWDABPT-UG, or

A harsher profile built up from DEF(Aust) 5168 / STANAG 2895 A1 & A2 profiles.

Wind speeds, either assumed to remain constant , use average daily values or use hourly values up to 90 days.

Relative humidity

at time of maximum outside temperature on day 1 if assumed to remain constant, or,

use average daily values.

Atmospheric turbidity (haze).

Cloud cover either assumed to remain constant, use average daily values or use hourly values up to 90 days.

Albedo (ground solar reflectance).

Vegetation coefficient.

Soil thermal conductivity.

Soil thermal capacity and density.

The ground thermal diffusivity is calculated from your ground thermal conductance, capacity and density values or can be entered to overwrite the calculated value.

If the soil infill option is used, then the properties of that infill soil and the distance from the enclosure floor and walls are required.

Average annual maximum and minimum air temperatures and air temperature phase.

Average annual ground temperature at a depth of 10 m.

Day and month for start of the simulation.

Latitude, longitude and reference longitude.

Height above or below sea level.

Daylight saving.

Internal loads including latent loads.

Chamber thermal store -

Thermal capacitance, initial temperature,

Thermal conductance to room air,

Phase change material latent heat of fusion and transition temperature.

Outside air cooling system flow rate and setpoint temperature.

Use of variable air flow controller and its lower outside air temperature setpoint.

Air to air heat exchanger conductance (internal air to external air).

Thermostat settings for inside and outside air circuit fans.

Refrigerated cooling using domestic or industrial type air conditioners

(designed to AS 1861 operating condition A [35 °C outside] or B [46 °C outside]).

Cooling capacity and setpoint temperature, deadband and throttling range.

Refrigeration system thermal store -

Thermal capacitance, initial temperature,

Thermal conductance to room air,

Phase change material latent heat of fusion and transition temperature.

Air to air heat exchanger.

Conductance and fan turn on / turn off temperatures.

Heating, either natural convection or forced air.

Heating capacity and setpoint temperature, deadband and throttling range.

Heating system thermal store -

Thermal capacitance, initial temperature,

Thermal conductance to room air,

Phase change material latent heat of fusion and transition temperature.

Water storage cooling system -

Volume of water, initial water temperature,

Average capacity of outside fan coil unit,

Average capacity of room heat exchanger:

room fan off, water pump on (natural convection),

room fan and pump on (forced convection).

Room temperature when water pump turns on and when room fan turns on.

Time of cooling / heating plant failure.

Restoration time delay of:

outside air ventilation system,

refrigerated cooling system,

air to air heat exchanger,

heating system.

<< Computer Requirements

Use of the Program >>


Use of the Program

AWDABPT Underground Enclosures can provide good estimates of the average internal temperature of a wide range of underground enclosure types. Please ensure that the data required by the program is an accurate representation of the modelling situation under study.

Areas of uncertainty regarding input data can be tested by a sensitivity analysis by varying one parameter at a time with values above and below the original value. Use Sensitivity Analysis under Run Options on the main menu.

For example, the conductance to the internal air of heat dissipating equipment can be a significant factor in estimating the internal temperature yet its value may not be known with reasonable certainty. Start with a run using the recommended value of 0.15 W/°C per 1 Watt of equipment heat dissipation. Then try values of 0.10 W/°C per 1 Watt and 0.20 W/°C per 1 Watt. The resulting average internal temperature profiles can be evaluated for variance with the conductance.

The program first calculates the appropriate time interval between internal, core and ground temperature heat balances. To achieve a practical level of simulation accuracy, very few assumptions are made concerning the thermal behaviour of the enclosure. The run-time will therefore be a little longer but the program output will be more reliable and useful. The program run may be aborted at any time by clicking the “Stop the run” button; the results up to the previous hour will still be saved.

The data required for the thermal simulation of the enclosure is stored in an input data file with the extension ‘.gat’. Data files from previous versions may have insufficient data; check all values and resave.

The job title is also saved with the main corresponding output data file which is a comma separated values file with the extension ‘.csv’. The output file is indentifiable as your-filename.csv. The chamber / enclosure output file is indentifiable by *_chb.csv (your-filename_chb.csv). The ground temperatures output file is indentifiable by your-filename_grd.csv; this provides data in the northerly direction. For a rectangular enclosure, a second file, your-filename_gde.csv, is provided for the easterly direction.

The results shown in a Table may be sent to a spreadsheet using the “Send to spreadsheet” button on the Table forms. The spreadsheet selected under Options will open if not already open and a new sheet (or workbook) will be added. Its windows tab may need to be clicked to bring it into focus.

Buttons

The data input forms use these buttons

Save and Close - all data, check-box status and radio-button status provided on the form is saved and the form is closed.

Cancel - all data, check-box status and radio-button status is changed back to the values when the form was opened. The form remains open.

Help - the Help file is opened. The F1 key may also be pressed to obtain context sensitive help.

Run Length

The maximum run length is set on the Outside Conditions form.

Use the Run Length form to change the length of the run (less than or equal to the maximum) and to change the time period for which output data will be provided.

The following example shows that the "New length of run", 30 days plus 0 hours is within the maximum of 40 days and 10 hours.

However, the "Currently selected output range" extends to Day 36 Hour 24. A click on the "Match the new length of the run" button will change the Day to 30 and Hour to 0, and remove the red colour background.

<< Information Required

Notes on Input Data >>


(Untitled)

Notes on Input Data

The topics in this and following chapters cover the input data forms listed under the main menu item “Modify Data”.

<< Description & Req's | Use of the Program

Input Data | Job Description >>


Job Description

The Job Description form provides a text box for entering a brief description of the particular simulation job.

The date box may be updated by double clicking on the current date and time display immediately above.

<< Notes on Input Data

Input Data | Location >>


Location

Check the N or S box to choose the Northern or Southern hemisphere.

Select whether the time zone is East or West of Greenwich.

The units of latitude and longitude are degrees and minutes and should be entered in the format DDD.MM. For example, latitude 31° 52' South is entered as 31.52 in the input box and the S checkbox is ticked.

The program applies daylight saving of one hour, when this option is selected, by subtracting 15 degrees from, East of Greenwich, or adding 15 degrees to, West of Greenwich, the given longitude during the running of the job.

The height of the enclosure site above sea level is required since the properties of air change with height; the density of air decreases with height. Enter the height in metres.

The Reference Longitudes for Australia and New Zealand are (East Longitude):

UTC+8 Western Standard | 120°
UTC+9:30 Central Standard | 142° 30’
UTC+8 Eastern Standard | 150°
UTC+12 New Zealand Standard | 180°

Some of the Reference Longitudes for Asia and India are (East Longitude):

UTC+5:30 Indian Standard | 82° 30’
UTC+6 Central Asia Standard | 90°
UTC+7 SE Asia Standard | 105°
UTC+8 China Standard | 120°

Some of the Reference Longitudes for Africa and Middle East are (East Longitude):

UTC+1 West Africa Standard | 15°
UTC+2 Egypt Standard | 30°
UTC+2 Middle Eastern Standard | 30°
UTC+2 South Africa Standard | 30°

Some of the Reference Longitudes for Europe and Russia are (East Longitude):

UTC+1 Central European Standard | 15°
UTC+2 Eastern European Standard | 30°
UTC+3 Moscow Standard | 45°

Some of the Reference Longitudes for North-America and the Pacific are (West Longitude):

UTC-4 Atlantic Standard | 60°
UTC-5 Eastern Standard | 75°
UTC-6 Central Standard | 90°
UTC-7 Mountain Standard | 105°
UTC-8 Pacific Standard | 120°
UTC-9 Alaska Standard | 135°
UTC-10 Hawaii-Aleutian Standard | 150°

Some of the Reference Longitudes for South-America are (West Longitude):

UTC-3 Argentina Standard | 45°
UTC-3 Brazil Standard | 45°
UTC-4:30 Venezuela Standard | 67° 30’

<< Input Data | Job Description

Input Data | Time of Year >>


Time of Year

The day and the month of the year tell the program which day is to be day one. Solar radiation will be estimated for that day and for each following day in the period of analysis selected under “Run Options”.

If daylight saving time is required, check the appropriate box in the Dimensions/ Location/ Orientation form.

<< Input Data | Location

Input Data | Dimensions and Orientation >>


Enclosure Dimensions and Orientation

The enclosure orientation is the angle in degrees between North and the normal of the North-most facing wall. The angle is positive to the East. For example, if the North-most facing wall normal is 15° to the West, the orientation is keyed in as -15° or 345°.

The enclosure length, width, or diameter in the case of a cylindrical enclosure, and height are in metres. These dimensions are be the internal (enclosure) distances.

The depth of the enclosure is measured to the external surface of the roof.

<< Input Data | Time of Year

Input Data | Thicknesses >>


Thicknesses

The thickness of the walls, roof and floor is in millimetres (mm).

If the wall is less than 1 mm thick, the program assumes the wall is thermally thin and default thermal properties are used.

<< Input Data | Building Layout

Input Data | U-Values >>


U-Values

The U-value is the overall thermal conductivity of the wall, roof/ceiling or floor and includes any air gaps but excludes the air film coefficients which are calculated by the program as a function of the prevailing wind, enclosure air movement and temperature conditions.

Take care in calculating the U-value if there are two or more thermal paths in parallel. Use the Calculation Aid provided under the “Underground Enclosure Properties” form.

Specific calculation of U-values, rather than selection of approximate values from a look-up table of various wall, roof and floor construction types, will provide greater accuracy in the modelling of the building.

If the thickness of the wall, roof or floor is less than 1 mm, the program assumes that it is thermally thin and a U-value of 40 W/m²°C is used.

Note that the internal and external surface air film coefficients that are calculated by the program are added to this U-value. (Make sure that any data from other sources does exclude those air film components which in any case would only be a fixed assumed value).

Calculation Method

Thermal resistance = thermal resistivity x thickness

U-value = 1 / (thermal resistance)

The following example relates to a building wall and is only provided to show the methodology.

For example, the U-value of a wall with sheet steel cladding on both sides, 50 mm insulation, reflective foil, 30 mm air gap is, excluding the wall studs:

Sheet steel | 1 mm x 0.021 m°C/W | = 0.000021 m²°C/W
Air gap, one surface reflective |  | = 0.61
Mineral wool | 50 mm x 29 m°C/W | = 1.45
Sheet steel |  | = 0.000021
 |  | -------------
 | Total resistance | = 2.06 m²°C/W
 | U-value | = 0.49 W/m²°C.

Note that the total resistance is the series addition of the four component resistances.

The studs should be included in the calculation. The studs are steel with 1.6 mm thick webs and are 80 mm deep. On average, there is 2 m length of studs and noggins per m² of wall area. The second heat flow path of

0.0016 m x 2 m = 0.0032 m²

exists in parallel with the insulated part of the wall.

Theresistance of the studs heat flow path is:

0.082 m (webs) x 0.021 m°C/W =0.00172 m²°C/W.

Accounting for the respective cross-sectional areas of the two heat flow paths allows calculation of the overall U-value. First divide by the respective areas to obtain the actual resistances:

Insulated path 2.06 m²°C/W / (1 - 0.0032) m²= 2.07 °C/W

Thermal short circuit ie. studs 0.00172 / 0.0032= 0.54 °C/W

Resistances in parallel:(2.07 x 0.54) / (2.07 + 0.54) = 0.43 °C/W

Thereforeoverall resistance is: area 1 m² x 0.43 °C/W =0.43 m²°C/W

and theoverall U-value is 2.34 W/m²°C.

Note the significant difference between the two U-value results. This example demonstrates the need to minimise assumptions regarding the thermal characteristics of the subject building.

<< Input Data | Thicknesses

Input Data | Capacity >>


Thermal Capacity

The thermal capacity is the heat storage capability of the wall, roof or floor in J/kg°C.

The effect of thermal storage is, together with thermal resistance, to delay the flow of heat through a wall. Density is in kg/m³. The overall capacity and density for multiple path and material walls should be calculated as accurately as possible. Refer to the Calculation Aid provided on the “Underground Enclosure Properties” form.

Default values are used for capacity, 500 J/kg°C, and for density 2,000 kg/m³ for thickness between 1 mm and 0.1 mm or 7,850 kg/m³ for thickness < 0.1 mm.

Calculation Method

The capacitance of a path with several materials in series is calculated by summing the capacitances for the individual materials.

This example uses the stud wall type described in the U-values topic. The capacitance of the steel stud path is:

Mass of steel = cross-sectional area x depth x density

= 0.0032 m² x 0.082 m x 7,850 kg/m³ = 2.06 kg

Capacity of steel = 500 J/kg°C

The capacitance of the stud path is 2.06 x 500 = 1,030 J/°C.

The capacitance of the insulated path is:

Mass of steel cladding = 0.9968 m² x (0.001 x 2) m x 7,850 kg/m³ = 15.65 kg

Mass of air = 0.9968 m² x 0.030 m x 1.29 kg/m³ = 0.039 kg

Mass of insulation = 0.9968 m² x 0.050 m x 32 kg/m³ = 1.595 kg

Total mass= 17.283 kg

Capacity of steel = 500 J/kg°C

Capacity of insulation = 920 J/kg°C

Capacity of air = 1,000 J/kg°C

Capacitance of steel = 15.65 x 500 = 7,825 J/°C

Capacitance of insulation = 1.595 x 920 = 1,467 J/°C

Capacitance of air = 0.039 x 1,000 = 39 J/°C

The overall capacitance of the insulated path is the sum of the three component values

7,825 + 1,467 + 39 = 9,331 J/°C

The overall capacitance of the wall is the sum of the parallel paths

1,030 + 9,331 =10,361 J/°C

The mass of the wall area of 1 m² area is (2.06 + 17.28) = 19.34 kg, therefore the overall wallthermal capacity is 10,361 / 19.34 =536 J/kg°C.

<< Input Data | U-Values

Input Data | Density >>


Density

Density is in kg/m³.

The overall capacity and density for multiple path and material walls should be calculated as accurately as possible. Refer to the calculation aid under the "Underground Enclosure Properties" form for values for standard wall types.

Default values are used for capacity, 500 J/kg°C, and for density 2,000 kg/m³ for thickness between 1 mm and 0.1 mm or 7,850 kg/m³ for thickness < 0.1 mm.

Calculation Method

For the example described in the U-values topic, the mass of the wall is 19.34 kg. The wall thickness is 82 mm.

The wall density is therefore 19.34 kg / (1 m² x 0.082 m) = 236 kg/m³.

<< Input Data | Thermal Capacity

Input Data | Thermal Properties Of Some Materials >>


Thermal Properties Of Some Materials

Material | Resistivity m°C/W | Capacity J/kg°C | Density kg/m³
Air spaces Walls: 2 surfaces high e 1 surface low e 2 surfaces low e Ventilated pitched roof space, heat flow down: 2 surfaces high e 1 surface low e Non-ventilated pitched roof space, heat flow down: 2 surfaces high e 1 surface low e | Resistance 0.16 m²°C/W 0.61 m²°C/W 0.66 m²°C/W 0.46 m²°C/W 1.36 m²°C/W 0.28 m²°C/W 1.09 m²°C/W | 1,000 | 1.29 (15 °C, 101,325 Pa)
Aluminium | 0.005 | 1,000 | 2,675
Brick clay - dry clay - 10% moisture cement, concrete filled | 1.23 0.69 2.50 | 920 920 830 | 1,760 1,935 1,200
Concrete (1:2:4) high strength 30 MPa light weight (check manufacturer's data) | 0.69 1.07 7.69 6.25 5.26 | 840 860 1,000 1,000 1,000 | 2,400 2,450 500 600 700
Copper | 0.0026 | 420 | 8,800
Glass | 0.95 | 845 | 2,505
Hardboard | 4.0 | 1,320 | 1,400
Ice | 0.45 | 2,100 | 918
Insulation mineral wool glass fibre double sided reflective foil | 29.0 29.0 1.06 m²°C/W | 920 880 10 | 32 30 250
Phase change material | refer toThermal Storage
Plaster board | 5.8 | 860 | 1,220
Phenolic foam | 26.3 | 620 | 32
Polystyrene | 26.0 | 310 | 16
Polyurethane | 40.0 | 460 | 24
Steel | 0.021 | 500 | 7,850
Tile - vinyl floor | 1.3 | 940 | 1,830
Timber hardwood pine plywood | 6.0 9.5 5.3 | 2,600 1,540 1,600 | 710 650 530
Water | 1.6 | 4,187 | 1,000

Emissivity and Solar Absorptance

Material | Emissivity | Solar Absorptance
Aluminium foil | 0.03 | 0.15
Brick - red - grey | 0.86 0.87 | 0.80 0.61
Concrete | 0.91 | 0.62
Galvanised iron - new - weathered | 0.32 0.75 | 0.06 0.51
Painted surfaces white (ZnO) white (acrylic) yellow light red dark red mist green dark green light blue dark blue black | 0.88 (all) | 0.15 - 0.18 0.26 0.33 0.44 0.57 0.69 0.88 0.88 0.91 0.94

<< Input Data | Density

Input Data | Enclosure Door >>


Enclosure Door

A entrance door may be provided in the roof / ceiling. The door may be connected to the enclosure by an entrance tower, sometimes referred to as a conning tower, when the enclosure is buried below the ground surface level.

The entrance door thermal properties can be entered on the enclosure form "Underground Enclosure Properties". Its dimensions can be entered on the "Dimensions, Location" form.

<< Thermal Properties of Materials

Input Data | Surface Area Multipliers >>


Enclosure Surface Area Multipliers

The internal and external enclosure surfaces may be varied by entering a value which is greater than 1.

A value less than 1 may be used where heat transfer by convection from the surface is partially blocked.

For example, a wall may have a profile which gives a surface area which is 20% more than the area of a flat sheet of the same size by use of fins extending into the soil. The surface area multiplier could be up to 1.2 in this case.

<< Input Data | Enclosure Door

Input Data | All walls the same checkbox? >>


All walls the same checkbox?

Selecting any of the checkboxes for thickness, U-value, thermal capacity and / or density will copy the data from the North Wall to the other wall (rectangular enclosure), the roof / ceiling the floor and the entrance tower but not the entrance door.

<< Input Data | Surface Area Multipliers

Emissivity, Solar Absorptivity, View Factors >>


Roof Pitch

The roof / ceiling pitch is assumed to be horizontal (0°).

<< Input Data | All walls the same checkbox?

Emissivity, Solar Absorptivity, View Factors >>


(Untitled)

Emissivity, Solar absorptivity, View factors

Consider doing a sensitivity analysis on these enclosure characteristics:

Emissivity

Solar absorptivity

View factors

Refer toThermal Properties Of Some Materials for typical values.

<< Input Data | All Walls the Same Checkbox?

Emissivity, Sol. Absorp., View F's | Emissivity >>


Emissivities

Emissivity

The emissivity of a surface is a measure of its ability to exchange heat with other surfaces by radiation at surface temperatures less than about 100 °C.

Good emitters have a value close to 1 and poor emitters are close to 0.

Emissivity is generally independent of the surface colour. Equipment surfaces should be painted any colour to allow radiation heat transfer which can be greater than that by convection. Using an equipment emissivity of, say, 0.01 will force the equipment heat transfer to be by convection only.

Shiny metal and plated surfaces have low values less than 0.3 so are not efficient in radiating internally generated heat.

Painted surfaces have values of around 0.9, old galvanised iron 0.75, and concrete 0.91.

Material | Emissivity
Aluminium foil | 0.03
Brick - red - grey | 0.86 0.87
Concrete | 0.91
Galvanised iron - new - weathered | 0.32 0.75
Painted surfaces white (ZnO) white (acrylic) yellow light red dark red mist green dark green light blue dark blue black | 0.88 (all)

<< Emissivity, Solar Absorptivity, View Factors

Solar Absorptivity >>


Solar Absorptivity

The solar absorptivity or absorptance factor of a surface is a measure of the amount of radiated solar energy it absorbs thereby increasing its temperature. It is generally colour dependent.

The solar absorptance values relate to the door and the solar shade when one is used.

In the selection of a value, allowance should be made for the weathering of the surface. This may increase the solar absorptance compared to that of the surface when new.

Material Solar Absorptance
Aluminium foil | 0.15
Brick - red - grey | 0.80 0.61
Concrete | 0.62
Galvanised iron - new - weathered | 0.06 0.51
Painted surfaces white (ZnO) white (acrylic) yellow light red dark red mist green dark green light blue dark blue black | 0.15 - 0.18 0.26 0.33 0.44 0.57 0.69 0.88 0.88 0.91 0.94

<< Emissivity, Sol. Absorp., View F's | Emissivity

View Factors >>


View Factors

The program requires the selection of three view factors which indicate the extent to which internal surfaces see each other for radiated heat exchange.

The factors are:

equipment or internal mass - to - walls,

equipment or internal mass - to - ceiling, and

equipment or internal mass - to - floor.

For a typical situation with most of the equipment near to the walls, the equipment or internal mass - to - walls view factor may be 0.6.

The ceiling and floor factors have lower values due to a less direct line of sight, so values of 0.2 may be used.

In any case, the sum of the three view factors must equal 1.

<< Emissivity, Sol. Absorp., View F's | Absorptivity

Equipment | Heat Dissipation >>


Heat Dissipation

The equipment heat dissipation is the amount of heat which is available for release into the enclosure and for internal storage in the thermal mass of the equipment.

The average equipment temperature is calculated by the program such that both air convection and radiation heat transfer occur (in total) at the equipment heat dissipation level.

Heat dissipation may be provided as a constant amount or as hourly values over a 24 hour period.

Note: Non heat dissipating equipment, including batteries where co-located, may be treated as a sensible (heat) enclosure thermal store.

To copy and paste of values for the hourly equipment heat dissipation, use the left mouse button:-

Double-click a value to be copied. One click in another data entry box overwrites its contents. Cancel this paste method with one click on a blank area of the form.

<< Emissivity, Sol. Absorp., View F's | View Factors

Equipment | Characteristics >>


Equipment Characteristics

The equipment's thermal capacitance in J/°C is the amount of heat it can store per 1 °C rise in its temperature.

When actual values are not known, then use a heat capacity of 500 J/kg°C and obtain the mass of the equipment.

Its conductance to the enclosure air in W/°C is the average heat release per 1 °C change in its temperature.

Actual values are difficult to determine and may range from 10 to 150 W/°C or more.

It is better to choose a value in the range of 15 to 75 W/°C if values cannot be otherwise determined. Several values should be tried to determine the significance of the conductance for the particular situation being studied.

Alternatively, use 150 J/°C per 1 Watt of heat dissipation. The conductance may be 0.15 W/°C per 1 Watt.

The initial temperature of the equipment is your estimate of its average temperature at 1 am on day 1, or day 0 in the case of a heavy - weight type enclosure. A good estimate is important only when the equipment mass is very high or the enclosure is thermally thin and a one day run is being done. If necessary, do several runs at selected initial temperatures to test the sensitivity of the enclosure temperature to the initial temperature. However, the program will estimate an initial temperature for the enclosure which is often satisfactory.

Note: The enclosure temperature is very dependent on the enclosure thermal capacitance. For example, reducing any equipment and battery mass and the heat dissipation by one quarter may produce a slightly higher peak enclosure temperature compared to that for the original condition. This effect is mainly found in poorly insulated buildings and enclosure. The overnight low enclosure temperature may be lower than that for the original case.

<< Equipment | Heat Dissipation

Equipment | Internal Thermal Storage >>


Internal Thermal Storage

In addition to the heat dissipating equipment thermal storage, there may be other non heat dissipating equipment, furniture, etc. in the underground enclosure. There may also be phase change material storage provided to limit the internal temperature rise after a cooling system failure.

The sensible thermal capacity of the store is the property which indicates how much heat can be stored for a given store temperature change. Its unit is J/°C.

Batteries may also be included in the storage capacity if they are in the enclosure. Use 500 J/kg°C to calculate the capacitance of equipment, 2,600 J/kg°C for batteries unless better values are known.

The latent heat capacity (Joule) is the property which indicates how much heat can be stored for a given mass when there is no change in store temperature. That is, the store is at its transition temperature.

A phase change material store may have the following characteristics:

Calcium chloride based:

sensible 3,520 J/°C/l (l is litre)

latent 320,400 J/l

transition 29 °C

package 0.81 l per tube

Sodium sulphate based:

sensible 3,600 J/°C/l

latent 270,000 J/l

transition 31 °C

package 1.0 l per tube.

The conductance to the internal air will depend on whether a fan or fans are used. Several small fans circulating air at a low average velocity over the internal thermal store will provide a conductivity of around 2 to 3 W/m²°C. For example, a PCM store used at ceiling level will have a conductance, W/°C, of

3 W/m²°C x 0.12 m²/tube x number of tubes.

< 1 W/m²°C x 0.12 m²/tube x number of tubes, unassisted.

<< Equipment | Characteristics

Internal Loads >>


Internal Loads

The following enclosure internal loads can be included as hourly values over a day:

Lighting (W)

Power, computers and appliances (W).

People (W, sensible)

Latent heat from people (W, latent)

Other internal moisture (g/hour)

The latent heat from people is converted into additional enclosure moisture based on typical breathing rates and moisture exhalation for a low activity person with a latent heat of 55 W. The program will adjust the moisture given off proportionally, so for example, 110 W entered may represent two low activity people or one person undertaking moderate work. The corresponding sensible people heat load may be entered under People on the form.

Negative values for Power can be used for any other type of net cooling added to a enclosure.

To copy and paste of values within each group, use the left mouse button:-

Double-click a value to be copied. One click in another data entry box overwrites its contents. Cancel this paste method with one click on a blank area of the form.

<< Heat Dissipating Equipment | Internal Thermal Storage

Ground Thermal Properties >>


Ground Thermal Properties

The ground thermal properties together with the long term average air temperatures at the location are used to estimate ground temperatures over a twelve month period commencing on 1 January.

Actual ground temperatures for a given day at given depths may also be used to help shape the ground temperature model. That is, you could adjust the soil thermal properties to gain a better fit of the temperature curves.

Click on the temperature graph itself to obtain a full screen view; click the OK button to return to the ground thermal properties form.

Ground And Air Temperatures

Vegetation Coefficient

Albedo (Ground Solar Reflectivity)

Your Ground Temperatures

Ground Thermal Conductance

Ground Thermal Diffusivity

Ground Thermal Capacity and Density

<< Internal Loads

Ground Thermal Properties | Ground And Air Temperatures >>


Ground And Air Temperatures

The average ground and air temperatures for the selected year are required:-

• Average annual ground temperature at a depth of 10 m. When local ground temperature data is unavailable, the average annual ground temperature at a depth of 10 m may be said to be the average annual air temperature at the location.

• Average annual maximum air temperature. This is the highest of the long-term mean daily maximum temperatures on a monthly basis. That is, from the monthly mean maximum temperature data for each month of the year, take the highest of the twelve mean temperatures.

• Average annual minimum air temperature. This is the lowest of the long-term mean daily minimum temperatures on a monthly basis.

• Air temperature phase. It is the day of the year, from 1 January, of the maximum ground surface temperature, usually indicated by the time period of the maximum outside air temperatures. One way to estimate this is to use a graph of the daily mean maximum, or the 86 percentile, temperatures and interpolate the peak day.

The "dTA-G" value displayed on the Ground Thermal Properties form is the difference between the average of the annual maximum and minimum temperatures and the average annual ground temperature. This is provided for information only.

When data is entered on the form, the graph and dTA-G will automatically update after 2 seconds.

For information only, typical values of the annual maximum 1 m ground temperature in Australia are:

WA | 28 °C South to 38 °C North
SA | 24 °C South to 34 °C at NT border
NT | to 40 °C near Qld border
Qld | 37 °C central inland to 30 °C South coastal
NSW | 30 to 36 °C West areas
 | 25 to 28 °C East of State
Vic | 22 to 29 °C
Tas | 16 to 20 °C

<< Ground Thermal Properties

Ground Thermal Properties | Vegetation Coefficient >>


Vegetation Coefficient

The vegetation coefficient is a factor that can be used to take into account the difference in ground cover between the chamber site and that at the location at which ground temperatures have been measured and entered into AWDABPT-UG on the Ground Thermal Properties form.

In conventional usage of vegetation coefficient, values from zero to unity are assumed, with the latter value corresponding to open bare ground.

In AWDABPT-UG you can assign a value to albedo at your chamber location, so the vegetation coefficient does not need to directly relate to albedo. The vegetation coefficient is to be set at unity when the chamber location and the measured site have the same ground cover. Therefore, the vegetation coefficient can have values above unity when, for example, the chamber location is bare ground and the measured site has a thick cover of shrubs.

However, use of vegetation coefficients other than unity could contribute a degree of additional uncertainty into the modelling.

<< Ground Thermal Properties | Ground And Air Temperatures

Ground Thermal Properties | Albedo (Ground Solar Reflectivity) >>


Albedo (Ground Solar Reflectivity)

Albedo (ground solar reflectivity) equals ground reflected solar energy divided by the incident solar energy.

Typical values are:

Green grass | 0.26 | Dry grass | 0.19
Black dry soil | 0.14 | Black moist soil | 0.08
White sand | 0.34 - 0.40 |  |
Red dry soil | 0.25 - 0.30 | Red moist soil | 0.10 - 0.15
Water | 0.03 - 0.40 |  |
Concrete | 0.20 - 0.38 |  |
Rock | 0.12 - 0.15 |  |
Asphalt | 0.05 (new) - 0.13 (old) |  |

The default value is 0.22.

<< Ground Thermal Properties | Vegetation Coefficient

Ground Thermal Properties | Your Ground Temperatures >>


Your Ground Temperatures

Ground temperatures at 10 m or more from the chamber for a particular day of the year can be entered on the Ground Thermal Properties form.

Any or all of the following depths are available for your data: ground surface, 50 mm, 100 mm, 500 mm, 1 m, 2 m, 3 m, 4 m, 5 m and 6 m.

In addition, you can enter your own depths and temperatures for two additional depths.

By altering the thermal diffusity, conductivity, capacity and / or density, the annual ground temperature curves may be adjusted to better fit your data.

<< Ground Thermal Properties | Albedo (Ground Solar Reflectivity)

Ground Thermal Properties | Ground Thermal Conductance >>


Ground Thermal Conductance

The thermal conductivity of soils varies widely depending on its type and moisture content.

The program assumes a default value of 2.2 W/m°C which will be replaced by your data.

The option is provided for infill soil with different thermal properties to be used up to a distance of 1 m from the main walls and under the floor. It is assumed that the original soil will be used above the roof to restore the original ground level.

Use the following as a guide:

 | Dry | 10% water | 20% water |
Clays | 0.2 | 0.6 | 0.9 | W/m°C
Sands | 0.7 | 3.3 | 5.0 | W/m°C

<< Ground Thermal Properties | Your Ground Temperatures

Ground Thermal Properties | Ground Thermal Capacity and Density >>


Ground Thermal Capacity and Density

The thermal capacity and the density of soils varies widely depending on their type and moisture content.

The program assumes a default value of 1600 J/kg°C for capacity (specific heat) and 2000 kg/m³ for density which will be replaced by your data.

The option is provided for infill soil with different thermal properties to be used up to a distance of 1 m from the main walls and under the floor. It is assumed that the original soil will be used above the roof to restore the original ground level.

<< Ground Thermal Properties | Ground Thermal Conductance

Ground Thermal Properties | Ground Thermal Diffusivity >>


Enclosure Door

Ground Thermal Diffusivity

The ground thermal diffusivity is calculated from the ground thermal conductance, capacity and density values entered on the Ground Thermal Properties form.

The ground thermal diffusivity can be enterd directly and will overwrite the program's calculated value without affecting the ground thermal conductance, capacity and density values.

<< Ground Thermal Properties | Ground Thermal Capacity and Density

Outside Conditions | Outside Temperature >>


Outside Temperature

The outside air shade temperature is required by the program for each hour of the simulation which can be up to 365 days (8760 hours) long depending on the capabilities of your computer. The current version has a limit of 90 days (2160 hours) when data is imported from a spreadsheet.

The program calculates the outside temperature at each time interval by interpolation between the hourly data. Actual temperature data for a location may be entered or daily profiles may be produced from relevant weather data using the standard profiles provided by the program.

Your Hourly Outside Temperature Data

Individual hourly data can be used starting at 1 am of the first day for up to 2,160 hours (90 days).

This is particularly useful for validation against measured data from an existing enclosure test.

This data may later be viewed, altered or added to up to hour 2,160. Enter a new temperature number in the blank box then press ‘Enter’ or click the green tick.

Note that the hourly data will be lost if the program is run using option2 or 3 before saving the data file. It is best to save this data in a suitably identified input data file for safe keeping.

Individual hourly data can be imported from a spreadsheet column or row by copying to the clipboard from the spreadsheet and then using the button “Import data from spreadsheet for up to 2,160 hours”. The corresponding hour numbers are also to be included. The first hour is always hour 1 on day 1.

Harsher Profiles Similar To DEF(AUST) 5168 / STANAG 2895 Cycles

The program provides three profile options which are similar to the DEF(AUST) 5168 / STANAG 2895 outside temperature cycles A1 and A2.

Option 1 is a 10 day profile of 44 °C maximums, 14 °C diurnal swings (A2 cycle), with day 5 at 49 °C max and 17 °C diurnal swing (A1).

Option 2 allows the input of daily maximums and diurnal swings with the daily profiles based on the A2 cycle profile.

Option 3 calculates a profile for your 86% value, peak and diurnal swing; day 5 is based on the profile of the A1 cycle, others are based on the A2 cycle profile.

The 10 day pattern is repeated when more than a 10 day run is selected.

These profiles are a little more severe than the Repeated Daily Profile since the "width" of their daily peaks are longer.

Repeated Daily Profile

Use this profile when the steady-state response is required, eg. a heat-wave condition.

The profile generated from your maximum daily temperature and diurnal swing has the daily peak occurring at 2 pm and the daily minimum at 6 am.

The daily maximum for day 3 may be different if required.

When the diurnal swing for a location is not known, an estimate is given by using the difference (monthly average maximum - monthly average minimum).

<< Ground Thermal Properties | Ground Thermal Diffusivity

Outside Conditions | Wind >>


Wind

The wind speed is that approaching the enclosure site at about 1.5 m above ground level.

It will usually be lower closer to the ground.

The options are for a wind speed that is assumed to remain constant or for average daily values to be provided. In the latter case, to copy and paste values, use the left mouse button:-

Double-click a value to be copied. One click in another data entry box overwrites its contents. Cancel this paste method with one click on a blank area of the form.

Alternatively, hourly data may be imported from a spreadsheet.

To revert to the constant values entered on the Outside Conditions form, click on the "Revert to fixed values" check-box.

Wind multiplier factors allow the wind speed to be changed for a higher or lower value for the roof (when it is above the ground) and / or the door.

<< Outside Conditions | Outside Temperature

Outside Conditions | Relative Humidity >>


Relative Humidity

The relative humidity is the percentage value at 2 pm on day 1.

The value is used to calculate the moisture content in the outside air and room air. Initially, the room air has the same moisture content as the outside air, apart from any internal moisture loads.

The room air moisture content will change if outside ventilation or air conditioning is used. The moisture content of the outside ventilation air is also accounted for in the room heat balance calculations.

Alternatively, hourly data may be imported from a spreadsheet.

To revert to the constant values entered on the Outside Conditions form, click on the "Revert to fixed values" check-box.

Condensation:

The occurrence of condensation on any internal wall surface, the ceiling or the floor may be tested by turning on the Condensation Test Flag.

When this option is selected, the program estimates whether condensation is likely to occur on each internal surface of the room.

The dew point of the room air is calculated by the program and if a surface temperature is less than or equal to the prevailing room dew point, then a one line message will be included in the output file at each hour that condensation may occur.

<< Outside Conditions | Wind

Outside Conditions | Cloud Cover >>


Cloud Cover

The amount of cloud cover is provided using the standard unit `octas'.

A clear sky is 0 octas and an overcast sky is 8 octas. Enter an integer value from 0 to 8.

The input data options are for cloud cover that is assumed to remain constant over the period of analysis or for average daily values to be provided. In the latter case, to copy and paste values, use the left mouse button:-

Double-click a value to be copied. One click in another data entry box overwrites its contents. Cancel this paste method with one click on a blank area of the form.

Alternatively, hourly data may be imported from a spreadsheet.

To revert to the constant values entered on the Outside Conditions form, click on the "Revert to fixed values" check-box.

<< Outside Conditions | Relative Humidity

Outside Conditions | Solar Radiation >>


Solar Radiation

The solar radiation received on a surface can be varied by selection of its solar absorptance, the turbidity factor (haze) of the air and the cloud cover.

The amount of haze, caused by air moisture, pollution, dust and tree oil evaporation may be selected from the turbidity factor table provided or entered as a value. The increase in solar radiation intensity due to increases in altitude may be accounted for by lowering the turbidity factor accordingly.

The cloud cover amount can be selected to attenuates solar radiation also.

After a run is completed, the solar radiation profile for the each day may be viewed graphically or in tabular form. The first graph / table shows the direct radiation attenuated for haze and cloud cover. The second graph / table show the absorbed radiation, further attenuated due to the solar absorptivities, and increased by the ground reflectance amount. It is assumed that a roof does not receive ground reflected radiation.

A proper solar radiation generator, based on the model for the equation of time and the solar declination, is used. That is, the solar radiation intensity is modelled according to the time of year and the time of day.

Re-radiation from external surfaces to the sky is also modelled since a sky temperature model that estimates the prevailing sky temperature is also built into the program.

The hourly solar radiation data may be exported to a spreadsheet from the solar radiation table for any day of a run.

<< Outside Conditions | Cloud Cover

Outside Conditions | Turbidity Factor >>


Turbidity Factor

Solar radiation received on an external surface is attenuated by the haze or turbidity of the atmosphere and the distance the solar radiation travels through the atmosphere.

The amount of haze, caused by air moisture, pollution, dust and tree oil evaporation may be selected from the turbidity factor table provided or entered as a value. The increase in solar radiation intensity due to increases in altitude may be accounted for by lowering the turbidity factor accordingly.

The attenuation due to the distance through the atmosphere travelled by the radiation is calculated by the program as a function of the time of day. The attenuation is least at solar noon and a maximum at sunrise and sunset as it depends on the thickness of the air mass.

<< Outside Conditions | Solar Radiation

Refrigerated Cooling >>


External Fire Mode

The external fire mode option is provided on the Identical Day Temperature Profile form under Outside Conditions.

The time of the external fire front is the time at which it reaches the enclosure at its maximum temperature. The short, vertical red line on the graphs indicates that time.

The program assumes the incident external temperature rises from the prevailing outside shade temperature to the maximum temperature of the fire over about eight minutes.

The maximum fire temperature is assumed to remain at that level for the duration entered on the form.

Radiant heat energy is assumed to fall on the enclosure from a ‘sky’ that is at the entered maximum temperature of the fire, and at calculated levels pre and post the fire duration.

Any operating cooling and heating plant should either have their fail time set at the Fire Time or at the end of the run period (eg. day 20, hour 24).

The cloud cover would normally be set to full overcast, 8 octas, during the external fire period. The wind speed would be above 20 m/s (50 km/hr).

No attempt is made to simulate burning of any part of the enclosure.

The average room temperature is shown on the graphs as a dark red line for the one hour period from the time the fire front reaches the enclosure (otherwise it is dark blue).

Note that the external fire mode is a simulation that is not based on validation against live data since such data is not available (at the time of writing).

<< Outside Conditions | Ground Thermal Conductance

Refrigerated Cooling >>


(Untitled)

Refrigerated Cooling

Refrigerated cooling may be provided to control the enclosure air temperature.

It may be provided by one or more domestic or industrial room air conditioners, or a chilled water system, for example.

Cooling Capacity

Thermal Storage

Cooling Load

<< Outside Conditions | Turbidity Factor

Refrigerated Cooling | Cooling Capacity >>


Cooling Capacity

The total cooling capacity (sensible plus latent) of the air conditioners or refrigeration system is required.

Two types of air conditioner are available. Type 1 is the domestic standardwhose delivered capacity is the rating at the AS 1861 operating condition A, 27 °C room and 35 °C outside shade temperature.

For type 1 the program assumes a sensible to total capacity ratio of 0.85. It also adjusts the cooling capacity as a function of the outside shade temperature such that the cooling delivered decreases with increasing temperature as follows:

Cooling delivered to enclosure = 0.85 x Capacity x (1 - (TA - 35) x 0.0167).

where TA is the outside shade temperature and Capacity is the entered value in Watts.

Type 2 is the industrial standardwhose delivered capacity is the rating at the AS 1861 operating condition B, 27 °C room and 46 °C outside shade temperature.

The program assumes a sensible to total capacity ratio of 0.95 and adjusts the cooling capacity as a function of the outside shade temperature such that the cooling delivered decreases with increasing temperature as follows:

Cooling delivered to enclosure = 0.95 x Capacity x (1-(TA - 47.5) x 0.015).

Note: many air conditioner manufacturers state the compressor capacity which is greater than the actual delivered total cooling capacity.

The setpoint temperature is the desired average enclosure temperature. The deadband is the small temperature range above the setpoint over which there is no cooling provided. The throttling range is the proportional temperature range, above the deadband, over which delivered cooling is proportional to temperature when in that range relative to the upper end, full cooling, and lower end, zero cooling.

The condenser in the enclosure checkbox provides for the situation of an equipment cabinet that incorporates its own refrigerated cooling system with heat rejection into the enclosure. Use this in the case of the room itself not having refrigerated cooling. However, when the enclosure itself does have refrigerated cooling, add an appropriate amount to the equipment heat dissipation quantity instead to take into account that heat rejection.

<< Refrigerated Cooling

Refrigerated Cooling | Thermal Storage >>


Thermal Storage

A refrigeration system thermal store can be used for standby cooling or to supplement the cooling system during peak load conditions. Thermal storage may be incorporated into the refrigeration system as, for example, a chilled water tank or phase change materials.

The sensible thermal capacity of the store is the property which indicates how much heat can be stored for a given store temperature change. Its unit is J/°C.

The latent heat capacity is the property which indicates how much heat can be stored for a given mass when there is no change in store temperature. That is, the store is at its transition temperature. Its unit is J.

A phase change material store may have the following characteristics:

Calcium chloride based:

sensible 3,520 J/°C/l (l is litre)

latent 320,400 J/l

transition 29 °C

package 0.81 l per tube

Sodium sulphate based:

sensible 3,600 J/°C/l

latent 270,000 J/l

transition 31 °C

package 1.0 l per tube.

The conductance to the enclosure air will depend on whether a fan or fans are used. Several small fans circulating air at a low average velocity over the enclosure store will provide a conductivity of around 2 to 3 W/m²°C. For example, a PCM store used at ceiling level will have a conductance, W/°C, of

2 W/m²°C x 0.12 m²/tube x number of tubes.

<< Refrigerated Cooling | Cooling Capacity

Refrigerated Cooling | Cooling Load >>


Cooling Load

The enclosure cooling load is calculated when a room temperature setpoint is provided on the Refrigerated Cooling form whether or not other information is provided on that form.

So for situations without refrigerated cooling, the room setpoint temperature in the Refrigerated Cooling form should be stated if a meaningful enclosure cooling load result is required.

The refrigerated cooling system setpoint temperature is the desired enclosure control temperature. When the enclosure temperature is equal to or greater than the setpoint, subject to the deadband and throttling range settings, the refrigerated cooling delivered is at the calculated level, otherwise it is zero.

The cooling load is the amount of cooling which must be delivered to the enclosure in order to maintain the enclosure air at the desired temperature. It includes the heat provided by the equipment and/or other heat sources such as lighting.

The cooling load figure is different to the cooling available figure since the latter is the amount of cooling that the cooling systems (outside air, air conditioners, etc.) can provide during their On phase. That is, the available cooling comprises any from refrigerated cooling, outside air fans, air to air heat exchangers and / or water storage cooling systems. Those figures are listed in the output table and *.csv file. In the output table for enclosure temperature, the cooling load temperature is stated in the respective column header.

<< Refrigerated Cooling | Thermal Storage

Heating >>


Heating

Heating may be provided to control the enclosure air temperature by natural convection or forced air convection heaters.

Heating Capacity

Thermal Storage

Heating Load

<< Refrigerated Cooling | Cooling Load

Heating | Heating Capacity >>


Heating Capacity

The total heating capacity of the heating system is required.

Two types of heaters are available. Either a natural convection heater type or a forced air convection heater type may be selected.

The setpoint temperature is the desired average enclosure temperature. The deadband is the small temperature range below the setpoint over which there is no heating provided. The throttling range is the proportional temperature range, below the deadband, over which delivered heating is proportional to temperature when in that range relative to the lower end, full heating, and upper end, zero heating.

<< Heating

Heating | Thermal Storage >>


Thermal Storage

A heating system thermal store can be used for standby heating or to supplement the heating system during peak load conditions. Thermal storage may be incorporated into the heating system as, for example, a heated water tank and / or phase change materials.

The sensible thermal capacity of the store is the property which indicates how much heat can be stored for a given store temperature change. Its unit is J/°C.

The latent heat capacity is the property which indicates how much heat can be stored for a given mass when there is no change in store temperature. That is, the store is at its transition temperature. Its unit is J.

A phase change material store may have the following characteristics:

Calcium chloride based:

sensible 3,520 J/°C/l (l is litre)

latent 320,400 J/l

transition 29 °C

package 0.81 l per tube

Sodium sulphate based:

sensible 3,600 J/°C/l

latent 270,000 J/l

transition 31 °C

package 1.0 l per tube.

The conductance to the enclosure air will depend on whether a fan or fans are used. Several small fans circulating air at a low average velocity over the enclosure store will provide a conductivity of around 2 to 3 W/m²°C. For example, a PCM store used at ceiling level will have a conductance, W/°C, of

2 W/m²°C x 0.12 m²/tube x number of tubes.

<< Heating | Heating Capacity

Heating | Heating Load >>


Heating Load

The enclosure heating load is calculated when a room temperature setpoint is provided on the Heating form whether or not other information is provided on that form.

So for situations without heating plant, the room setpoint temperature in the Heating form should be stated if a meaningful enclosure heating load result is required.

The heating system setpoint temperature is the desired enclosure control temperature. When the enclosure temperature is equal to or less than the setpoint, subject to the deadband and throttling range settings, the heating delivered is at the calculated level, otherwise it is zero.

The heating load is the amount of heating which must be delivered to the enclosure in order to maintain the enclosure air at the desired temperature. It is the heating needed in addition to that provided by the equipment and/or other heat sources such as lighting.

The heating load figure is different to the heating available figure since the latter is the amount of heating the heating system can provide during its On phase. Those figures are listed in the output table and *.csv file. In the output table for enclosure temperature, the heating load temperature is stated in the respective column header.

<< Heating | Thermal Storage

Outside Air Ventilation >>


Outside Air Ventilation

Outside air may be provided to influence the enclosure air temperature.

Outside Air Fan

Air-to-air Heat Exchanger

Infiltration

<< Heating | Heating Load

Outside Air Ventilation | Outside Air Fan >>


Outside Air Fan

Outside air may be used to cool the enclosure. The ventilation fan is controlled by a room thermostat which turns it on when the enclosure air temperature reaches the selected enclosure setpoint temperature. Outside air cooling can be used at the same time as the other available types of cooling. The cooling effect of the outside air includes the latent cooling provided by its moisture content.

The enclosure temperature setpoint is the setting of the room thermostat at which the outside air ventilation fans are turned on. The fans will run so long as the outside air temperature is 0.5 °C less than the enclosure air temperature.

This setpoint could be below that of the room air conditioner if one is used.

The fan can be operated before and/or after a mains power/cooling system failure as required.

The fan will deliver its full flow at and above the enclosure setpoint temperature and zero flow below it.

Alternatively, the fan can deliver an air flow which decreases proportionally with the outside temperature until it is zero at a nominated lower setpoint as follows:

TA - TLow

Air Flow = Full Flow x ----------------- l/s

THi - TLow

where

TA is the outside shade temperature,

THi is the enclosure setpoint temperature at which full flow occurs,

TLow is the outside shade temperature at which the fan is to turn off.

The benefit of this is to provide better enclosure temperature control and to avoid possible fast changes in the enclosure temperature should this be a requirement.

The option is provided on the form to include the outdoor air in the cooling load estimate.

Outside air is assumed to be delivered direct into the enclosure bypassing the entry tower, if a tower is provided. The temperatures of the entry tower will be impacted by the introduction of the outside air; the programme takes that into account.

<< Heating | Heating Load

Outside Air | Air-to-air Heat Exchanger >>


Air-To-Air Heat Exchanger

An air to air heat exchanger transfers heat by conduction through a thin metal or plastic plate using separate room and outside air circuits and fans. That is, the outside air does not enter the room or enclosure.

Commercial devices suitable for equipment cabinets or small buildings have thermal ratings of 25 to 125 W/°C or more.

The temperature difference is the room air intake temperature less the outside air intake temperature. Enclosure intake air is normally drawn in to the heat exchanger at ceiling level.

The program requires the turn on and turn off temperatures of the fans for the internal and external air circuits. Normally the cabinet / room temperature will be higher than the outside (shade) temperature when the unit is operating. The turn on and turn off temperatures are measured in the cabinet / room. For example, the following temperatures might be applicable under some conditions:

Inside air circuit fan - Turn on temperature rise 44 °C

Inside air circuit fan - Turn off temperature fall 40 °C

Outside air circuit fan - Turn on temperature rise 47 °C

Outside air circuit fan - Turn off temperature rise 42 °C

<< Outside Air | Outside Air Fan

Outside Air | Infiltration >>


Infiltration

A constant rate of outside air infiltration may be used when appropriate.

For significant infiltration to occur, there needs to be an inlet and an outlet in the enclosure.

The program adjusts the internal moisture content accordingly when infiltration occurs.

Outside air may pass through the enclosure due to cracks and gaps in the structure at ground level or around doors, etc. Enter the infiltration air flow rate in l/s. Estimate a value based on the wind speed value used and the size of the inlet and outlet gaps. The effect of infiltration of outside air can be determined by running the program for several values eg, 0, 25, 100 l/s, or use the Sensitivity Analysis form.

Infiltration air is assumed to be delivered mainly into the entry tower, if a tower is provided, otherwise the enclosure itself. The temperatures of the enclosure will be impacted by the introduction of the infiltration air; the programme takes that into account.

<< Outside Air | Air-to-air Heat Exchanger

Water Storage Cooling System >>


Water Storage Cooling System

A tank of water can be used to provide significant thermal capacity to limit enclosure peak temperatures. Further, it can be cooled to close to near the overnight low outside air temperature to provide a source of cooling for the following day. The tank(s) can be cooled to within 1-2 °C of the overnight low.

The system would comprise:

an external air cooled heat exchanger and water pump,

an internal heat exchanger and associated water pump.

The internal heat exchanger could be a normal fan coil unit or one which is designed for natural convection together with fan assisted (forced) convection. (Contact the author for details on the design of a natural convection coil with an air amplifier or induction forced air cooling option).

Typical values are:

1,000 - 1,500 l water per kW heat load,

outside fan coil unit 1,000 W/°C,

enclosure fan coil unit: 30 W/°C if designed for natural convection, and

100 - 1,000 W/°C with forced convection.

<< Outside Air | Infiltration

Solar Shading >>


Solar Shading

Two types of solar shading may be provided for the roof when at ground level and the door:

insulated, or

sheet metal.

A mix of both types may be used on the roof.

In both cases it is assumed that there is adequate separation between the shading and the roof and door for outside air ventilation of the cavity space. That space should be at least 50 mm.

Shading of the entrance door is optional if the roof is shaded.

It is probable that the inside surface of the insulated screen will essentially be at the outside shade temperature.

The metal sheet screen will reach a temperature depending on the strength of the solar radiation, its solar absorptance and its inside surface emissivity. It can therefore radiate significant heat to the roof and door under some conditions.

Alternatively, the underground enclosure may be shaded by a building structure. In this case, it is assumed that the door and the roof, when at ground level, are exposed only to the outside shade temperature. When the enclosure is below ground level, the ground immediately above the roof is exposed only to the outside shade temperature.

<< Water Storage Cooling System

Cooling Plant Failure >>


Cooling / Heating Plant Failure

Cooling and / or heating plant failure may be due to either failure of the plant itself or the loss of a.c. electricity which powers the plant.

If the plant fail mode is not required, then set the plant fail time to hour 24 on day 365.

Outside air cooling fans running on d.c. power can be used for temperature limiting from the time of the normal cooling system failure. Those fans use the same room temperature set point and variable flow controller (if provided) as the normal outside air ventilation system and have the same flow rate.

When refrigerated cooling plant fails, then both the cooling plant and the air distribution plant fails. Similarly for the heating plant.

The normal cooling plant may be restarted at a given time after the plant fail time. Both refrigerated cooling and outside air cooling may be restarted at separate times. Typically the outside air cooling would be restarted before the refrigerated cooling, when applicable, in order to not exceed a prescribed rate of temperature change.

If refrigerated cooling is restored and the outside air fan is set to run only after the failure condition, then the fan will run from the time of failure to the time of restoration of operation of the refrigerated cooling.

If the outside air fan is set to run all the time, then that is the case unless the flag indicating the time to restore is set in which case the fan will not operate from the failure time to the time of restoration of the outside air fan.

The normal heating plant may be restarted at a given time after the plant fail time. Enter the time between plant fail and the restoration of normal operation and select the appropriate "Restore" check-box.

<< Solar Shading

Run Options | Run Length >>


Run Length

The run length may be from two hours to 365 days (8760 hours) subject to your computer resources. When outside data is imported from a spreadsheet, the run length can be no more than 90 days (2160 hours).

The program will calculate the average room temperature from 1 am of the first day up to the selected Final Hour which cannot be larger than 8760, ie. 12 mid-night of day 365.

The results of the run need not be for the full length of the run (from Day 1). A period of analysis starting a number of days after Day 1 may be selected.

The option is provided for a number of days prior to the first day to be included in the run in order to stabilise the ground and chamber conditions as far as possible. That first initial day is referred to as Day 0 and preceeding days are -1, -2, etc.

The initial temperatures of the walls, ceiling and floor can also be adjusted in this regard under the "Run Options" menu.

<< Cooling Plant Failure

Run Options | Initial Temperature >>


Initial Temperature

An appropriate initial temperature is estimated by the program according to the external temperatures and the equipment heat dissipation.

You can change the initial temperature to force the internal temperature response to stabilise more quickly when required. Note that any initial temperatures set for Equipment, Refrigerated Cooling and / or for Heating may need to be adjusted also.

<< Run Options | Run Length

Run Options | Output Options >>


Output Options

The default output option is a *.csv file (your-filename.csv) which has the following hourly data for the period of analysis:

Hour

Outside shade temperature

Internal average temperature

Internal cooling load (W)

Internal heating load (W)

Cooling delivered by cooling system (W)

Cooling delivered by heating system (W)

Internal thermal store temperature

Equipment average temperature

Cooling thermal store temperature

Heating thermal store temperature

Water store temperature

Condensation message when test for condensation has been set.

Solar radiation, direct and absorbed.

Selecting the "Enclosure temperatures" checkbox includes the cooling and heating plant failure temperatures data, enclosure external surface, core and internal surface temperatures. The output file is indentifiable by *_chb.csv (your-filename_chb.csv).

Selecting the "Ground temperatures" checkbox includes the ground temperature data to a radius of 10 m from the enclosure external surace and to a depth of 10 m. Although all ground temperature data is recorded and can be accessed in the "Vertical Ground Plane" graph and table, you can select specific depths for viewing in the "Ground Away From Enclosure" graph and table. Default values are otherwise used. The output file is indentifiable by your-filename_grd.csv); this provides data in the northerly direction. For a rectangular enclosure, a second file is provided, your-filename_gde.csv, for the easterly direction.

These output files can be loaded back into the AWDABPT-UG as well as into your spreadsheet for further analysis and for producing graphs. To load the output data back into AWDABPT Underground Enclosures, only select the main (default) your-filename.csv file as the other three files will load automatically. This may take a short while for long runs (over 30 days). Also note that old files will be loaded if "your-filename" has not been changed and you have since deselected some ouput options and undertaken another run.

<< Run Options | Initial Temperature

Run Options | Sensitivity analysis >>


Sensitivity analysis

A sensitivity analysis (uncertainty analysis) may undertaken on a number of values of the enclosure's properties. Step 1 on the Sensitivity analysis form is where you may choose a parameter type to be tested.

For example, U-Values of the same or different values will be used in the analysis if they have been selected in the Selection form (step 2a on the Sensitivity analysis form).

In step 2b, enter a minium value based on the 'First value' which appears after selections have been made in step 2a. A maximum value is then provided by the program. All values selected in step 2a will be varied within the range of the percentages shown.

Step 3 is the performing of the analysis. Seventeen runs will be undertaken since a normal probability distribution, over your selected range, has been predetermined and divided into seventeen sections. Each run will be performed at values that correspond to the percentage central in the small range applicable for that run.

The program indicates when each run is underway and when all seventeen have been completed. A graph which shows the average internal enclosure temperatures for all runs may be seen by clicking on the "Show graph" button.

Background information

The analysis assumes that the range over which a value is to be varied will approximate the normal probability distribution (the bell curve) for the likelihood of its occurrence. The Monte-Carlo method is a technique to approximate the probability of certain outcomes by running a very large number of trial runs, called simulations, using random variables. The polar form of the Box-Muller transformation was used to generate a set of pseudo-random variables with a Gaussian (or Normal) distribution.

Therefore, the program does not have to undertake thousands of simulations within the selected range of the building property. Instead, the program uses predetermined probability ranges as indicated by the following graph. The selected range is assumed to correspond to three standard deviations above and below the actual value, ± 3σ.

<< Run Options | Output Options

Run Options | Values for Sensitivity Analysis >>


Values for sensitivity analysis

Select values for sensitivity analysis

The form will open displaying data relating to the building property selected in Step 1 on the Sensitivity analysis form.

To select individual values to be varied, make one click on the value. The background colour and the font will change as shown in the example at the top of the form. Click again to cancel that selection.

To clear all the selections made, click on the button "Remove all selections and close".

To save the selected values, click on "Return".

<< Run Options | Sensitivity Analysis

Viewing Results >>


Viewing Results

The average internal temperature may be viewed on screen graphically or as a table of hourly values. Use the graph and table icons.

If a cooling plant or power fail time was set, then a graph of the average internal temperature and the internal surface temperatures for several hours from the time of failure may be viewed. The average internal temperature curve, normally dark blue, is shown in dark red for a one hour period from the time of failure. Dark green is used later if and when there is restoration of cooling.

External and internal surface temperatures and core temperatures may also be viewed graphically or as a table of hourly values via the main menu "View Results". They are available in memory until another run is commenced or another file is loaded. They may also be accessed by loading the main output *.csv file. Note that selecting any of the other output files, *_chb.csv, *_grd.csv or *gde.csv, will cause information messages to appear.

The graphs for the external and internal surface temperatures show three positions for the walls - temperatures near the ceiling, mid-height and near the floor. For rectangular enclosures, the 'North' wall overwrites the 'East' wall should they be the same, so only the green curve is visible.

The run length can be reduced to view results for a shorter period of time from the start (hour one, day one) and then restored to its original value or another value.

The results of a simulation run are stored to a hard disc according to the Output Option selections.

The external surfaces are those of the walls and roof, not the solar screens when they are in use. The external roof surface, when at ground level, is separated from the outside air by a boundary air layer across which exists the outside-to-surface temperature gradient.

The internal surface is separated from the internal air by a boundary air layer across which exists the internal-to-surface temperature gradient.

The external surface, core and internal surface temperatures of a wall, the roof or the floor are available from the Core Temperature menus. The amplitude and the phase of the temperature wave travelling through a wall may be found from these temperature listings. A colour gradient available in the Table for the core temperatures provides a visual option.

View Ground Temperatures

View Solar Radiation Graphs

Printing Results

<< Run Options | Select values for sensitivity analysis

Viewing Results | Ground Temperatures >>


View Ground Temperatures

The ground temperature estimates can be seen on the "Vertical Ground Plane" and "Ground Away From Chamber" graphs and tables and can also printed.

<< Viewing Results

Viewing Results | Solar Radiation Graphs >>


View Solar Radiation Graphs

The two solar radiation graphs provided are:

1. Direct solar radiation approaching each surface (the ground, the entrance door and the roof when exposed), and,

2. Solar radiation absorbed by each surface (direct and reflected),

for each day over the output period.

In each case, the attenuation due to cloud cover and haze are included.

The roof, when at ground surface level, does not receive ground reflected solar radiation. It is impacted by the prevailing sky temperature and any shading.

<< Viewing Results | Ground Temperatures

Viewing Results | Printing Results >>


Printing Results

Two title lines are available for a graph. The first line includes a suggested title.

Select the desired paper size from Options, Printing Paper.

Note that Options | Other Options includes line sizing and the inclusion of the date and time.

<< Viewing Results | Solar Radiation

Thermal Properties of Some Materials >>


Thermal Properties Of Some Materials

Material | Resistivity m°C/W | Capacity J/kg°C | Density kg/m³
Air spaces Walls: 2 surfaces high e 1 surface low e 2 surfaces low e Ventilated pitched roof space, heat flow down: 2 surfaces high e 1 surface low e Non-ventilated pitched roof space, heat flow down: 2 surfaces high e 1 surface low e | Resistance 0.16 m²°C/W 0.61 m²°C/W 0.66 m²°C/W 0.46 m²°C/W 1.36 m²°C/W 0.28 m²°C/W 1.09 m²°C/W | 1,000 | 1.29 (15 °C, 101,325 Pa)
Aluminium | 0.005 | 1,000 | 2,675
Brick clay - dry clay - 10% moisture cement, concrete filled | 1.23 0.69 2.50 | 920 920 830 | 1,760 1,935 1,200
Concrete (1:2:4) high strength 30 MPa light weight (check manufacturer's data) | 0.69 1.07 7.69 6.25 5.26 | 840 860 1,000 1,000 1,000 | 2,400 2,450 500 600 700
Copper | 0.0026 | 420 | 8,800
Glass | 0.95 | 845 | 2,505
Hardboard | 4.0 | 1,320 | 1,400
Ice | 0.45 | 2,100 | 918
Insulation mineral wool glass fibre double sided reflective foil | 29.0 29.0 1.06 m²°C/W | 920 880 10 | 32 30 250
Phase change material | refer toThermal Storage
Plaster board | 5.8 | 860 | 1,220
Phenolic foam | 26.3 | 620 | 32
Polystyrene | 26.0 | 310 | 16
Polyurethane | 40.0 | 460 | 24
Steel | 0.021 | 500 | 7,850
Tile - vinyl floor | 1.3 | 940 | 1,830
Timber hardwood pine plywood | 6.0 9.5 5.3 | 2,600 1,540 1,600 | 710 650 530
Water | 1.6 | 4,187 | 1,000

Emissivity and Solar Absorptance

Material | Emissivity | Solar Absorptance
Aluminium foil | 0.03 | 0.15
Brick - red - grey | 0.86 0.87 | 0.80 0.61
Concrete | 0.91 | 0.62
Galvanised iron - new - weathered | 0.32 0.75 | 0.06 0.51
Painted surfaces white (ZnO) white (acrylic) yellow light red dark red mist green dark green light blue dark blue black | 0.88 (all) | 0.15 - 0.18 0.26 0.33 0.44 0.57 0.69 0.88 0.88 0.91 0.94

<< Viewing Results | Printing Results

Calculation Aids >>


Calculation Aid Form

This form allows the user to define the thermal paths of a wall, the roof or the floor by entering the relevant material data. The program will then calculate the overall thermal U-value, capacity and the density.

The user determines the various parallel heat flow paths which make up the wall, roof or floor.

<< Thermal Properties of Some Materials

Calculation Aids | Overall UV, Capacity, Density >>


Overall U-value, thermal capacity and density

When each of these buttons is clicked with the mouse, the program calculates the respective overall value based on the material components, thicknesses and path areas contained in the path table.

<< Calculation Aids | Calculation Aid Form

Calculation Aids | Material Characteristics >>


Selection of Material Characteristics

The path component materials are to be selected from the scrollable table by clicking on the material number with the mouse.

Then by clicking on the material number box in the path table, the selected material is inserted.

The material number is retained for entering into other material boxes until a new material is selected.

The material thickness in the direction of the heat flow, along the thermal path, is needed. The total thickness of each path must equal the thickness of the wall, roof or the floor.

It is not necessary to include surface film conductances (also referred to as coefficients) since the program calculates appropriate values, as well as radiation heat transfer coefficients, at each time interval throughout a run.

<< Calculation Aids | Overall UV, Capacity, Density

Calculation Aids | Thermal Path >>


Thermal Path

A thermal path in a wall, roof or the floor comprises a series string of materials from the outside surface to the inside surface.

More than one thermal path may exist in a wall, roof or the floor. The area of each path is needed. Either the actual path areas may be used or the path areas may be calculated as those which make up a typical 1 m² portion of the wall, roof or the floor.

<< Calculation Aids | Material Characteristics

Calculation Aids | Send Values to Walls Form >>


Send Calculated Values to Walls Form

The overall values calculated by the program may be inserted by the program in the relevant boxes for the selected walls, the roof, door and/or the floor.

After selecting the wall, roof, door and/or the floor, click to automatically transfer the overall values to the Underground Enclosure Properties form.

<< Calculation Aids | Thermal Path

Calculation Aids | Calculator >>


Calculator

The Windows calculator is called up. Use in the normal way.

To transfer the calculated value to the desired input box, use Ctrl-C to copy from the calculator and Ctrl-V to paste in the input box.

There is no need to highlight the number in the calculator window.

<< Send Values to Walls Form